
/*========================================================+
|  Design Elements                                        |
+========================================================*/

.logoDiv {
	float: left !important;
	margin: 0 15px 0 0 !important;
}

.breadCrumb {
	float:right !important;
}

.breadCrumb:before { 
    border-width: 11px 11px 11px 0px !important;
	border-color: transparent #EFEFEF transparent transparent !important;
}

.breadCrumb:after {
	border-width: 11px 11px 11px 0px !important;
	border-color: #EFEFEF transparent #EFEFEF #EFEFEF !important;
}



/*========================================================+
|  Login/Social Elements                                  |
+========================================================*/

.loginLinks {
	float: left !important;
	margin: 10px 0px 0 10px !important;
}

.mobileButtons {
	float: left !important;
}

.mobileButtons li {
	margin: 0 0 0 10px !important;
}

/*========================================================+
|  Navigation                                             |
+========================================================*/

#dnnMenu {
	right: 10px !important;
    left:auto !important;
}

#dnnMenu .topLevel li {
	float: right !important;
}


#dnnMenu .subLevel {
	right: -15px;
    left:auto !important;
}

#dnnMenu .subLevel li {
    width: 100% !important;
}

#dnnMenu .subLevel .subLevelRight li a {
    padding-left:0px !important;
	padding-right: 25px;
}

#dnnMenu .subLevel .subLevelRight .subLevelRight li a {
    padding-left:0px !important;
	padding-right: 35px;
}


/*========================================================+
|  dnnFormLabelWithoutHelp                               |
+========================================================*/
.dnnForm .dnnFormItem .dnnFormLabelWithoutHelp label span {
   padding-right: 5px;
   text-align: right;
}

div.ModDNNUserDefinedTableC ul.dnnActions {
    display: compact;
}

div .dnnFormAndList  div.fnlForm {
margin: 1em auto 1em;
width: 262px;
}


/*========================================================+
|  Responsive Styles                                      |
+========================================================*/

@media only screen and (max-width: 767px) {

    .buttonDiv {
	    right:auto !important;
        left: 0px;
    }

    #dnnMenu .topLevel li {
        float: inherit !important;
    }
    #dnnMenu .subLevel {
        right: 0px !important;
    }
    
    .content_products,
    .content_products ul,
    .content_products ul li,
    .content_products ul li.last 
        { 
        margin-right: auto;
        margin-left: auto;
        width: 95%;
    }
         
    .ResponsivePushUp {
        padding-bottom: 10px;
    } 
}



